# Generated by Django 4.2.6 on 2024-06-08 20:34

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):
    dependencies = [
        ("api", "0002_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="message",
            name="chat",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                related_name="message",
                to="api.chat",
            ),
        ),
    ]
